.whatsapp-float{position:fixed;width:60px;height:60px;bottom:25px;right:25px;background-color:#25d366;color:#FFF;border-radius:50%;text-align:center;font-size:32px;box-shadow:0 0 0 #25d366b3;animation:pulse 1.5s infinite;z-index:9999}
.whatsapp-float i{line-height:60px}
@keyframes pulse {
0%{box-shadow:0 0 0 0 #25d366b3}
70%{box-shadow:0 0 0 20px #25d36600}
100%{box-shadow:0 0 0 0 #25d36600}
}
.modal-title{color:#fff}
.blog__image{display:block;height:254px;overflow:hidden}
.blog__image img{width:100%;height:100%;object-fit:cover;display:block}
.pricing-area,.service-area{scroll-margin-top:120px}